/*
 * function_definitions.h
 *
 *  Created on: Oct 24, 2014
 *      Author: a0868798
 */

void send_string(const Uint8 string_to_send[], Uint8 num_bytes);
int32 pmbus_read_two_byte_handler(Uint16 value);
int32 pmbus_read_one_byte_handler(Uint8 value);
int32 pmbus_write_message(void);
int32 pmbus_read_message(void);

